/* Gray colors */
/* line 5, ../scss/about-us.scss */
/* Estilos para la clase .logo-container */
.logo-container {
  width: 100%;
  padding-top: 5%;
  justify-content: center;
  align-items: center;
  gap: 52px;
  display: inline-flex;
}

/* Estilos para las imágenes dentro de .logo-container */
.logo-container .logo {
  width: 145px;
  height: 48px;
}

/* Estilos para el fondo con color */
.logo-container .background-box {
  width: 150.23px;
  height: 48px;
  position: relative;
}

/* Estilos para el fondo con color interno */
.logo-container .background-box::before {
  content: "";
  width: 100%;
  height: 100%;
  background: #00654B;
  position: absolute;
  top: 0;
  left: 0;
}

@media (max-width: 768px) {
  .logo-container {
    flex-direction: column;
    align-items: center;
  }/* Estilos para pantallas más pequeñas */
  .main-heading {
    font-size: 24px;
    text-align: left;
  }
  .description-text-700,
  .description-text-400 {
    font-size: 16px;
  }
  .global-reach-title {
    font-size: 20px!important;
    text-align: left!important;
  }
  .global-reach-description {
    font-size: 16px!important;
    color: #606060!important;
    text-align: left!important;
  }
  .global-reach{
    padding-left: 16px;
  padding-right: 16px;
  background-color: white;
  }
  .global-reach-description span{
    font-size: 16px!important;
    color: #7DC200!important;
  }
  .our-group-text-container {
    width: 100%;
    padding: 20px;
  }

  .who-we-are-container {
    padding-top: 40px!important;
    padding-bottom: 40px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
  }
  .who-we-are-title {
    font-size: 16px;
  }
  .ourgroup-container {
    padding-left: 20px!important;
    padding-right: 20px!important;
  }
  .strategic-alliances-title {
    color: #7DC200!important;
    font-size: 24px!important;
    font-family: Roboto!important;
    font-weight: 700!important;
    word-wrap: break-word!important;
    text-align: left!important;
  }
  
  /* Estilos base para la clase .strategic-alliances-description */
  .strategic-alliances-description {
    color: #606060!important;
    font-size: 16px!important;
    
    font-family: Roboto!important;
    line-height: 19px!important;
    word-wrap: break-word!important;
    text-align: left!important;
  }
}
.circles-wrapper {
  height: 400px;
  width: 540px;
}
@media (max-width: 599px) {
  .circles-wrapper {
    width: 400px;
  }
}
.ourgroup-container{

    width: 100%;
    height: 100%;
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 168px;
    padding-right: 60px;
    justify-content: flex-start;
    align-items: center;
    gap: 21px;
    display: inline-flex;

  
}
/* Estilos para el título principal */
.main-heading {
  text-align: center;
  color: #00A6D7;
  font-size: 32px;
  font-family: Roboto;
  font-weight: 700;
  word-wrap: break-word;
  text-align: left;
}
.our-group-text-container {
  width: 100%;
  padding: 30px;
  background: white;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 12px;
  display: inline-flex;
}
.who-we-are-img {
  justify-content: flex-start;
  align-items: flex-start;
  gap: 4px;
  display: inline-flex;
}

@media (max-width: 768px) {
  .who-we-are-img {
    justify-content: center;
    align-items: center;
    gap: 8px;
  }
  .ourgroup-container{
    flex-direction: column;
  }
  .our-groups-text {
    font-size: 24px;
  }
  .strategic-alliances-container {
    padding-top: 20px!important;
    padding-bottom: 20px!important;
    display: inline-flex!important;
    background-color: white;
    text-align: left!important;
  }
}

/* Estilos para el subtítulo */
.who-we-are-container {
  width: 100%; /* Ancho al 100% para que sea responsive */
  color: #606060;
  font-size: 18px;
  font-family: Roboto;
  font-weight: 400;
  word-wrap: break-word;
  height: 100%;
  padding-top: 80px;
  padding-bottom: 80px;
  padding-left: 168px;
  padding-right: 60px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 21px;
  display: inline-flex;
}


.circle-a {
  width: 200px;
  height: 200px;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
}
.py-5{
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}
.my-5 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}
.align-items-center {
  align-items: center !important;
}
/* .d-flex {
  display: flex !important;
} */

@media (max-width: 599px) {
  .circle-a {
    width: 150px;
    height: 150px;
  }
}


.circle-b {
  width: 150px;
  height: 150px;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
}

@media (max-width: 599px) {
  .circle-b {
    width: 130px;
    height: 130px;
  }

}

.circle-a img {
  width: 109px;
  height: 89px;
}

#circle-a {
  position: absolute;
  top: 125px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1;
}
.our-groups-text {
  align-self: stretch;
  color: #00A6D7;
  font-size: 30px;
  font-family: Roboto;
  font-weight: 700;
  line-height: 30px;
  word-wrap: break-word;
}
.our-group-description {
  align-self: stretch;
}
.world-description{
    align-self: stretch;
  
}
.global-reach {
  text-align: center;
  padding-top: 5%;
}

/* Estilos para el título */
.global-reach-title {
  color: #00A6D7;
  font-size: 32px;
  font-family: Roboto;
  font-weight: 700;
  line-height: 30px;
  word-wrap: break-word;
}

/* Estilos para la descripción */
.global-reach-description {
  width: 100%;
  text-align: center;
  color: #00A6D7;
  font-size: 24px;
  font-family: Roboto;
  font-weight: 700;
  line-height: 30px;
  word-wrap: break-word;
}
.description-text-700 {
  color: #00A6D7;
  font-size: 18px;
  font-family: Roboto;
  font-weight: 700;
  word-wrap: break-word;
}

.description-text-400 {
  color: #606060;
  font-size: 18px;
  font-family: Roboto;
  font-weight: 400;
  word-wrap: break-word;
}
.our-group-text-container .border {
  width: 200px;
  height: 0px;
  border: 3px #A0C422 solid;
}


.world-image {
  width: 100%;
  height: 100%;
  display:none;
}

#circle-b {
  position: absolute;
  bottom: 60px;
  left: 120px;
  z-index: 0;
}
.map-whoweare-container{
  width: 1440px; 
  height: 739px;
}
@media (min-width: 1440px) {
  .map-whoweare-container{
    width: 100%; 
    height: 100%;
  }
}

.map-whoweare{
  background-image: url('/themes/base_rizobacter/images/assets/image5-1.png');
  background-size: cover;
  background-position: center;
  position: relative;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.strategic-alliances-container {
  width: 100%;
  height: 100%;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 40px;
  padding-bottom: 40px;
  flex-direction: column;
  justify-content: flex-start;
  text-align: center;
  gap: 16px;

}
.strategic-alliances-title {
  color: #00A6D7;
  font-size: 32px;
  font-family: Roboto;
  font-weight: 700;
  line-height: 30px;
  word-wrap: break-word;
}

/* Estilos para la descripción */
.strategic-alliances-description {
  width: 100%;
  text-align: center;
  color: #00A6D7;
  font-size: 24px;
  font-family: Roboto;
  font-weight: 700;
  line-height: 30px;
  word-wrap: break-word;
}
@media (max-width: 767px) {
  .map-whoweare {
    background-image: none;
  }
  .world-image {
    display:block;
  }
  .map-whoweare-container{
    width: 100%; 
    height: 100%;
  }
}
#circle-b::after {
  content: "";
  position: absolute;
  left: 142px;
  top: 30px;
  width: 90px;
  height: 2px;
  background: #A7A7A7;
  transform: rotate(160deg);
  z-index: -1;
}
@media (max-width: 599px) {
  #circle-b::after {
    transform: rotate(136deg);
    left: 115px;
    top: 16px;
    width: 20px;
  }
}

#circle-c {
  position: absolute;
  top: 60px;
  left: 195px;
  z-index: 0;
}

#circle-c::after {
  content: "";
  position: absolute;
  left: 125px;
  bottom: 0;
  width: 90px;
  height: 2px;
  background: #A7A7A7;
  transform: rotate(35deg);
  z-index: -1;
}
@media (max-width: 599px) {
  #circle-c::after {
    transform: rotate(46deg);
    left: 97px;
    width: 20px;
  }
}

#circle-d {
  position: absolute;
  top: 190px;
  right: 115px;
  z-index: 0;
}

#circle-d::after {
  content: "";
  position: absolute;
  right: 125px;
  bottom: 9px;
  width: 41px;
  height: 2px;
  background: #A7A7A7;
  transform: rotate(143deg);
  z-index: -1;
}
@media (max-width: 599px) {
  #circle-d::after {
    right: 95px;
    bottom: 0;
    width: 20px;
  }
}

@keyframes circle-translate-b {
  0% {
    bottom: 60px;
    left: 120px;
  }
  100% {
    bottom: 20px;
    left: 10px;
  }
}
@media (max-width: 599px) {
  @keyframes circle-translate-b {
    0% {
      bottom: 80px;
      left: 80px;
    }
    100% {
      bottom: 20px;
      left: 10px;
    }
  }
}
.circle-translate-b {
  animation: circle-translate-b 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation-delay: 2s;
}

@keyframes circle-translate-c {
  0% {
    top: 60px;
    left: 195px;
  }
  100% {
    top: 20px;
    left: 30px;
  }
}
@media (max-width: 599px) {
  @keyframes circle-translate-c {
    0% {
      top: 70px;
      left: 80px;
    }
    100% {
      top: 5px;
      left: 30px;
    }
  }
}
.circle-translate-c {
  animation: circle-translate-c 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation-delay: 2s;
}

@keyframes circle-translate-d {
  0% {
    top: 160px;
    right: 115px;
  }
  100% {
    top: 20px;
    right: 35px;
  }
}
@media (max-width: 599px) {
  @keyframes circle-translate-d {
    0% {
      top: 80px;
      right: 80px;
    }
    100% {
      top: 20px;
      right: 10px;
    }
  }
}
.circle-translate-d {
  animation: circle-translate-d 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation-delay: 2s;
}

.box-text {
  padding: 1rem;
  background: white;
  border: 1px solid #7DC200;
  width: 270px;
  border-radius: 10px;
  position: absolute;
  top: 50px;
  left: 170px;
  color: #606060;
  opacity: 0;
  display: none;
}
@media (max-width: 599px) {
  .box-text {
    width: 225px;
    top: 135px;
    left: 0px;
  }
}

.box-text span {
  color: #7DC200;
  font-weight: bolder;
}

#circle-a:hover {
  background: #E5F3CC;
}
.rounded-circle{
  border-radius: 50% !important;
}
.position-relative{
  position: relative!important;
}
#circle-a:hover .box-text {
  opacity: 1;
  display: block;
}
body {
  background-color: whitesmoke;
}

/* line 8, ../scss/about-us.scss */
header {
  background: white;
}

/* END --- Gray colors */
/* line 14, ../scss/about-us.scss */
.about-us-block-img {
  display: inline-block;
  width: 200px;
  vertical-align: middle;
}

/* line 20, ../scss/about-us.scss */
.about-us-block-title {
  display: inline-block;
  vertical-align: middle;
  color: #898989;
  padding: 9px;
  width: calc(100% - 204px);
  text-align: center;
}

/* line 29, ../scss/about-us.scss */
.about-us-block-body {
  display: none;
}

/* line 33, ../scss/about-us.scss */
.about-us-block span.glyphicon {
  position: absolute;
  bottom: 21px;
  display: block;
  top: inherit;
  left: 250px;
  font-size: 30px;
}

/* line 42, ../scss/about-us.scss */
.about-us-block {
  position: relative;
  background-color: whitesmoke;
}

/*.title{
    margin: 0;
    text-transform: uppercase;
    color: #0d4371;
    font-size: 15pt;
}*/
/* line 56, ../scss/about-us.scss */
.subtitle {
  margin: 15px 0 0 0;
  color: #0d4371;
  font-size: 30px;
  font-weight: 800;
}

/* line 63, ../scss/about-us.scss */
.gacetilla {
  margin-top: 5px;
  margin-bottom: 15px !important;
  font-size: 17px;
  font-weight: 600;
}

/* line 70, ../scss/about-us.scss */
.body {
  padding: 40px 0 40px;
}

/* line 75, ../scss/about-us.scss */
.footer {
  position: relative;
}

/* line 79, ../scss/about-us.scss */
.column-about {
  width: 75%;
}

/* line 83, ../scss/about-us.scss */
.field-caracteristicas {
  padding: 25px 0 25px;
}
/* line 86, ../scss/about-us.scss */
.field-caracteristicas .gradient-caracteristica {
  background: -moz-radial-gradient(top, ellipse cover, #eaeaea 0%, whitesmoke 77%);
  /* ff3.6+ */
  background: -webkit-gradient(radial, center top, 0px, center center, 100%, color-stop(0%, #eaeaea), color-stop(77%, whitesmoke));
  /* safari4+,chrome */
  background: -webkit-radial-gradient(top, ellipse cover, #eaeaea 0%, whitesmoke 77%);
  /* safari5.1+,chrome10+ */
  background: -o-radial-gradient(top, ellipse cover, #eaeaea 0%, whitesmoke 77%);
  /* opera 11.10+ */
  background: -ms-radial-gradient(top, ellipse cover, #eaeaea 0%, whitesmoke 77%);
  /* ie10+ */
  background: radial-gradient(ellipse at top, #eaeaea 0%, #f5f5f5 77%);
  /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#f5f5f5',GradientType=1 );
  /* ie6-9 */
}
/* line 96, ../scss/about-us.scss */
.field-caracteristicas .gradient-caracteristica .field-caracteristica {
  padding: 35px 0 35px;
}
/* line 98, ../scss/about-us.scss */
.field-caracteristicas .gradient-caracteristica .field-caracteristica .imagen-caracteristica {
  display: inline-block;
  max-width: 33.33%;
  vertical-align: top;
  min-height: 160px;
  overflow: hidden;
}
/* line 105, ../scss/about-us.scss */
.field-caracteristicas .gradient-caracteristica .field-caracteristica .imagen-caracteristica img {
  width: 100%;
}
/* line 110, ../scss/about-us.scss */
.field-caracteristicas .gradient-caracteristica .field-caracteristica .content-caracteristica {
  max-width: 66.66%;
  display: inline-block;
  min-height: 170px;
}
/* line 114, ../scss/about-us.scss */
.field-caracteristicas .gradient-caracteristica .field-caracteristica .content-caracteristica .titulo-caracteristica {
  color: #0d4371;
}
/* line 117, ../scss/about-us.scss */
.field-caracteristicas .gradient-caracteristica .field-caracteristica .content-caracteristica .cuerpo-caracteristica {
  font-weight: 600;
}
/* line 120, ../scss/about-us.scss */
.field-caracteristicas .gradient-caracteristica .field-caracteristica .content-caracteristica .cuerpo-caracteristica p {
  margin-bottom: 10px;
}

/* line 132, ../scss/about-us.scss */
.container .body .field--name-body .directory-container {
  text-align: center;
}
/* line 134, ../scss/about-us.scss */
.container .body .field--name-body .directory-container .member {
  display: inline-block;
}
/* line 138, ../scss/about-us.scss */
.container .body .field--name-body .degrade-row {
  display: inline-block;
  padding: 5px 0 10px;
}
/* line 142, ../scss/about-us.scss */
.container .body .field--name-body .degrade-row .col-md-6 {
  padding-left: 0px;
}
/* line 146, ../scss/about-us.scss */
.container .body .field--name-body .degrade-row p {
  line-height: 1.47;
  letter-spacing: .5px;
  font-size: 14px;
}
/* line 154, ../scss/about-us.scss */
.container .body .field--name-body p .about-lateral-img {
  padding-right: 20px;
}
/* line 158, ../scss/about-us.scss */
.container .body .field--name-body p span {
  display: inline-block;
}

/* line 166, ../scss/about-us.scss */
.alianza-bajada {
  margin-top: -15px;
  padding: 0px 0 35px;
}
/* line 170, ../scss/about-us.scss */
.alianza-bajada p {
  margin-bottom: 12px;
}

/* line 175, ../scss/about-us.scss */
.alianzas {
  min-height: 100px;
  position: relative;
}
/* line 179, ../scss/about-us.scss */
.alianzas img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 20px;
  bottom: 0;
  left: 0;
  margin: auto;
}

@media (max-width: 768px) {
  /* line 196, ../scss/about-us.scss */
  .alianzas img {
    left: 15px;
  }

  /* line 204, ../scss/about-us.scss */
  .navbar-default .container-fluid > nav > a {
    right: 0px !important;
    left: auto !important;
  }

  /* line 215, ../scss/about-us.scss */
  .container .body .field--name-body p .about-lateral-img {
    display: none;
  }
  /* line 218, ../scss/about-us.scss */
  .container .body .field--name-body p span {
    width: 100%;
  }
  /* line 227, ../scss/about-us.scss */
  .container .field-caracteristicas .gradient-caracteristica .field-caracteristica .imagen-caracteristica {
    display: none;
  }
  /* line 230, ../scss/about-us.scss */
  .container .field-caracteristicas .gradient-caracteristica .field-caracteristica img {
    margin: 24px auto;
  }
  /* line 233, ../scss/about-us.scss */
  .container .field-caracteristicas .gradient-caracteristica .field-caracteristica .content-caracteristica {
    max-width: 100%;
  }
}
